<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MaxCacheSize Property
DatabaseEnvironment Class See Also Send Feedback

The maximum cache size

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public CacheInfo MaxCacheSize { get; private set; }

Visual Basic (Declaration)

    Public Property MaxCacheSize As CacheInfo

Visual C++

    public:
    property CacheInfo^ MaxCacheSize {
    	CacheInfo^ get ();
    	void set (CacheInfo^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace